Synopsis:
   set auto_unmark_away [on|off|toggle]

Reason:
   When you leave your terminal, it is customary to "mark yourself as away"
   using the AWAY <reason> command.  When you come back to your terminal,
   you tell the server to "unmark you as away" using the AWAY command.
   Sometimes however, you forget to tell the server you are no longer away.
   Sometimes your script will automatically mark you as away.  It is convenient
   to have the client remove ("unmark") your away status if you forget.

Description:
   When ON:  If you are AWAY and use the SEND_LINE keybinding to
	send a message to someone, the client will tell the server that
	you are no longer AWAY.
   When OFF: The client will not automatically tell the server that you are
	not AWAY when you send a message to someone else.

See Also:
   away(1); bind(4) send_line

